package com.loveCoding.j20250517_java_array;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo03
 * @description
 * @create 2025/5/17
 */
public class Demo03 {
    public static void main(String[] args) {
        int[] arr=new int[3];
        arr[0]=16;
        arr[1]=3;
        arr[2]=7;
        System.out.println(arr[0]);
        System.out.println(arr[1]);
        System.out.println(arr[2]);
        System.out.println(arr);
    }
}
